Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Send a test event to a webhook to verify connectivity.
cURL
curl --request POST \ --url https://api.example.com/v1/webhooks/{webhook_id}/test
import requestsurl = "https://api.example.com/v1/webhooks/{webhook_id}/test"response = requests.post(url)print(response.text)
const options = {method: 'POST'};fetch('https://api.example.com/v1/webhooks/{webhook_id}/test', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "duration_ms": 123, "http_status": 123, "error": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Successful Response